body       { color: black; font-size: 16px; font-family: Verdana, Arial, Helvetica, "Times New Roman"; background-color: #03f }
td    { color: blue; font-style: normal; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify }
a:hover  { text-decoration: underline }
a:visited   { color: blue }
.Htitel30_or   { color: #f60; font-style: normal; font-weight: 600; font-size: 30px }
.titel24_or    { color: #f60; font-style: normal; font-weight: 600; font-size: 24px }
.titel24_r { color: #f00; font-style: normal; font-weight: 600; font-size: 24px; text-align: justify }
.td_or     { color: #f60; text-align: justify }
.td_r { color: red; text-align: justify }
.navi14r  { color: #ff0000; font-style: normal; font-weight: 600; font-size: 14px }
a:link { color: #f00; text-decoration: none }
.sitemap { text-decoration: none }